CESA-2008:0038 Moderate CentOS 5 i386 postgresql Update
Posted on: 01/13/2008 11:53 AM

CentOS Errata and Security Advisory 2008:0038 Moderate

Upstream details at : https://rhn.redhat.com/errata/RHSA-2008-0038.html

The following updated files have been uploaded and are currently syncing to the mirrors: ( md5sum Filename )

i386:
09cec0fc2c094c1585c3b79f17369097 postgresql-8.1.11-1.el5_1.1.i386.rpm
a09619af7d2fc838258cd265ab283557 postgresql-contrib-8.1.11-1.el5_1.1.i386.rpm
0b8db4c15c46e610f8d5a3ccf996af2c postgresql-devel-8.1.11-1.el5_1.1.i386.rpm
f299f8e4e98a84ccec9ba8af68c5e9a6 postgresql-docs-8.1.11-1.el5_1.1.i386.rpm
7018bfa218822327992d3bcf1b60271b postgresql-libs-8.1.11-1.el5_1.1.i386.rpm
1d842d5ba6d1c7a4ae0adb8ca2a83a2b postgresql-pl-8.1.11-1.el5_1.1.i386.rpm
e594c6b821c36591da4d79dc79a13453 postgresql-python-8.1.11-1.el5_1.1.i386.rpm
f1a59fb86f89da1b1fb28297b0f132ec postgresql-server-8.1.11-1.el5_1.1.i386.rpm
7f7e855b5ba2e6d95d65f641a959d36c postgresql-tcl-8.1.11-1.el5_1.1.i386.rpm
b40c0b1f3fb05ed27c9ab58d83b6fff9 postgresql-test-8.1.11-1.el5_1.1.i386.rpm

Source:
096408b4fb846475be9d775b883ca25e postgresql-8.1.11-1.el5_1.1.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080038_moderate_centos_5_i386_postgresql_update.html)